<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Refer to the terms set out in the company's ______.</text><choice_g><choice correct="y">memorandum</choice></choice_g></item>
<item><text>The party has moved further to the ______.</text><choice_g><choice correct="y">left</choice></choice_g></item>
<item><text>The plants must have their roots in the ______.</text><choice_g><choice correct="y">earth</choice></choice_g></item>
<item><text>the dramatic ______ to the gallery</text><choice_g><choice correct="y">entry</choice></choice_g></item>
<item><text>students who are doing degrees in the Arts ______</text><choice_g><choice correct="y">Faculty</choice></choice_g></item>
<item><text>He began to go bald in early ______.</text><choice_g><choice correct="y">manhood</choice></choice_g></item>
<item><text>At the ______, turn right.</text><choice_g><choice correct="y">roundabout</choice></choice_g></item>
<item><text>I placed a ______ on a repossessed Ferrari.</text><choice_g><choice correct="y">bid</choice></choice_g></item>
<item><text>success in the ______</text><choice_g><choice correct="y">polls</choice></choice_g></item>
<item><text>He was swimming against the ______.</text><choice_g><choice correct="y">current</choice></choice_g></item>
</body>
</exercise>
</batch>

